.liner {
	min-height: 100px;
    max-height: fit-content;
	border: 1px solid grey;
	border-radius: 10px;
	margin-bottom: 20px;
	font-size: 36px;
	font-weight: bold;
	align-content: center;
	cursor: pointer;
}
.status_i
{
display: inline-block;
padding: 4px;
border:1px solid gray;
font-size: 12px;
border-radius: 5px;
margin: 3px;

}



.worker {
	border: 1px solid black;
	border-radius: 5px;
	margin: 6px;
	padding: 12px;
	font-size: 13px;
	color: darkolivegreen;
}
#pender{
	background-color: gray;
	width: max-content;
	padding: 5px;
	border-radius: 5px;
	display: block;
	position: absolute;
	top: 40%;
	left: 45%;
	color: white;
	display: none;
}
.success
{
	background-color: green !important;
	color: white;


}
.failed
{
	background-color: red !important;
	color: white;


}
.ri {
	padding: 3px;
	float: right;
	border: 1px solid gray;
	font-size: 11px;
	font-weight: bolder;
	border-radius: 5px;
	cursor: pointer;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select:none;
}
.menu_items{
	float: right;
	font-weight: bold;
	color: cadetblue;
	cursor: pointer;
}
.funds {
	position: absolute;
	top: 20vh;
	background-color: white;
	width: 50vw;
	left: 25vw;
	font-size: 12px;
	border: 1px gray solid;
	padding: 24px;
	border-radius: 5px;
	display: none;
}
#inters
{
	  background-color: red;
		/* padding: 3px; */
		font-size: 10px;
		border-radius: 35px;
		color: wheat;
		width: 16px;
		display: inline-block;
		aspect-ratio: 1/1;
		align-content: center;
		text-align: center;
		font-weight: bold;
}
.yprompt {
	background: orange;
	padding: 43px;
	border-radius: 10px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	display: block;
	width: 250px;
	margin-top: 23px;
}
.inside_info{
	font-size: 10px;
	border: 2px solid white;
	padding: 2px;
	display: block;
	width: max-content;
	border-radius: 7px;
	background-color: gray;
	margin-top: 10px;
	cursor: pointer;
}
.drop_downs {
	height: 50px;
	border: 1px solid grey;
	border-radius: 10px;
	margin-bottom: 20px;
	font-size: 16px;
	/* font-weight: bold; */
	align-content: center;
	background-color: transparent;
    margin: 15px;
    width: 202px;
}
.errors
{
	
		background-color: red;
		display: block;
		max-width: fit-content;
		padding: 10px;
		font-size: 15px;
		font-weight: inherit;
		color: white;
		border-radius: 10px;
		margin: 4px;
		text-align: left;
	
}
.instructions
	{
		font-size: 18px;
		font-weight: bold;
	}
	.pnts{
		font-size: 14px;
	}
#logo
{
	width:120px;

}

/* Extra large devices (large desktops, 1200px and up) */
body {
    font-size: 24px;
    margin: 0;
    padding: 0;
}
.tc_cover
{
	display: block;
	float: right;
}
#tcsub{

	background-color: grey;
	border:1px solid grey;
	height: 30px;
	color: white;


}
#tc{
	outline: none !important;
}

/* Large devices (desktops, 992px and up) */
@media (max-width: 1199.98px) {
    body {
        font-size: 22px;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (max-width: 991.98px) {
    body {
        font-size: 20px;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 767.98px) {
    body {
        font-size: 18px;
    }
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    body {
        font-size: 16px;
    }
	#logo
{
	width:80px;

}
	.liner {
		min-height: 69px;
		max-height: fit-content;
		border: 1px solid grey;
		border-radius: 10px;
		margin-bottom: 20px;
		font-size: 22px;
		font-weight: bold;
		align-content: center;
		cursor: pointer;
	}


	.drop_downs {
		height: 45px;
		border: 1px solid grey;
		border-radius: 10px;
		margin-bottom: 20px;
		font-size: 10px;
		/* font-weight: bold; */
		align-content: center;
		background-color: transparent;
		margin: 13px;
		width: 125px;
	}
	.instructions
	{
		font-size: 12px;
		font-weight: bold;
	}
	.pnts{
		font-size: 12px;
	}
	.errors {
		background-color: red;
		display: block;
		max-width: fit-content;
		padding: 7px;
		font-size: 12px;
		font-weight: inherit;
		color: white;
		border-radius: 10px;
		margin: 4px;
		text-align: left;
	}

#tc {
	width: 120px;
	font-size: 12px;
	border-right: none !important;
	border: 1px solid gray;
}
#tcsub {
	background-color: grey;
	border: 1px solid grey;
	height: 25px;
	color: white;
	font-size: 12px;
}
}
